

body {
background-color: #DDDDDD;
font-size: 11px;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color:#564b47;
padding:0px;
margin:0px;
}
a {color: #DB7093;}
a:visited {color:#DB7093;}
a:hover {color: #564b47;}
a:active { color:#000000;}

h1 {
font-size: 11px;
text-transform:uppercase;
background-color: #0D61FF;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
padding:5px 15px;
margin:0px;
color:#fff;
 }

h2 {
font-size:20px;
font-weight: normal;
padding: 5px 10px;
margin:0px;}

h3 {
font-size:15px;
font-weight: normal;
padding: 5px 10px;
margin:0px;}

img.download {vertical-align:middle;}

/* ----------container zentriert das layout-------------- */
#container {
width: 800px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
background-color: #0D61FF;
}

/* ----------banner for logo-------------- */
#banner {
background-color: #DDDDDD;
text-align: left;
padding: 0px;
margin: 0px;
}
#banner img {padding:10px 0px;} 

/* -----------------Inhalt--------------------- */
#content {
background-color: #ffffff;
padding: 0px;
margin-left: 200px;
margin-right: 0px;
}
div#content { 
min-height:600px;
height:expression(this.scrollHeight > 600 ? "auto":"600px"); 
}

#content p {
	text-align:justify;

}
#content a {
	color:#000;
}

p, pre{
padding: 5px 10px;
margin:0px;
}

/* --------------left navigavtion------------- */
#left {
float: left;
width: 200px;
margin: 0px;
padding: 0px;
background:#0D61FF;
}
#left  h2 {
	color:#fff;
}
#left ul {
	color:#fff;
	list-style:none;

}
#left ul li {
	font-size:16px;
	border-bottom: 1px dotted #ddd;


}
#left a {
	color:#fff;
	font-family:verdana, sans-serif;
	text-decoration:none;

}
#left a:hover {
	color:#ddd;

}
#left a.active {
	color:#000;
}
#adresse {
	text-align:left;
	color:#fff;
	

}
#adresse a{
	color:#fff;
}
#sprachen {
	float:right;
	background:#transparet;
}
#sprachen img {
	border:none;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}


/* -----------footer--------------------------- */
#footer {
clear: both;
margin: 0px;
padding: 0px;
text-align: left; 
}
#footer a {
	color:#fff;

}
#footer a :hover{
	color:#fff;

}
